/*ͷβ����ͳһ��ʽ*/
*,*:before,*:after {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,menu,nav,
section,img{margin:0px;padding:0px;outline:none;border:0px;}
li{list-style:none;}
body{text-align:left;font-family:"Microsoft YaHei";font-size:15px;color:#333; background: #e4f2fd}
a,ins{text-decoration:none;}
a{color:#333333;}
a:focus,a:hover{}
.clearfloat:after{display:block;clear:both;content:"";visibility:hidden;height:0}
.clearfloat{zoom:1}

.content{
    width: 100%;
    height: 100%;
    background: url("bg.jpg") no-repeat center top;
}
/*����*/
.top{
    width:100%;
    height: 40px;
    background: #245399;
}
.top-center{
    width: 1100px;
    height: 40px;
    margin: 0 auto;
    color: #ffffff;
    padding: 0 20px;
    line-height: 40px;
}
.top-center-right a{
    color: #ffffff;
}
.top-center-right span{
    padding: 0 5px;
}
/*banner*/
.banner{
    height: 200px;
    width: 1100px;
    margin: 0 auto;
    line-height: 200px;
}
.banner-middle{
    margin-left: 50px;
}
/*����*/
.banner-right{
    font-size: 0;
}
.banner-right .txt{
    width: 180px;
    height:40px;
    line-height: 40px;
    padding-left: 20px;
    background: url("search_01.png") no-repeat center center;
    font-size: 15px;
    vertical-align: middle;
}
.banner-right .sbt{
    vertical-align: middle;
}
/*nav*/
.nav{
    width: 1100px;
    height: 50px;
    margin: 0 auto;
    line-height: 50px;
    background: #245399;
}
.nav ul li{
    float: left;
    width: 14.28%;
    text-align: center;
}
.nav ul li a{
    font-size: 17px;
    font-weight: bold;
    color: #ffffff;
    display: inline-block;
    width: 100%;
    padding-left: 40px;
}
.nav ul li:first-child a{
    background: url("sy_16.png") no-repeat 30px center;
}
.nav ul li:first-child+li a{
    background: url("sy_19.png") no-repeat 30px center;
}
.nav ul li:first-child+li+li a{
    background: url("sy_22.png") no-repeat 30px center;
}
.nav ul li:first-child+li+li+li a{
    background: url("sy_24.png") no-repeat 30px center;
}
.nav ul li:first-child+li+li+li+li a{
    background: url("sy_26.png") no-repeat 30px center;
}
.nav ul li:first-child+li+li+li+li+li a{
    background: url("sy_29.png") no-repeat 30px center;
}
.nav ul li:first-child+li+li+li+li+li+li a{
    background: url("sy_31.png") no-repeat 30px center;
}


/*��������*/
.content-box{
    width: 1100px;
    background: #ffffff;
    margin: 0 auto;
    padding: 0 20px;
    padding-bottom: 20px;
}

/*走进天桥*/
.tqgk {
	width: 1060px;
	padding-top: 20px;
}

.tqgk .tqgk_con {
	width: 1060px;
	height: 325px;
	background: #F2F2F2;
}

.tqgk .tqgk_con .tqgk_img {
	width: 627px;
	height: 325px;
	float: left;
}

.tqgk .tqgk_con .tqgk_img img {
	width: 627px;
	height: 325px;
	display: block;
}

.tqgk .tqgk_con .tqgk_text {
	display: block;
	width: 433px;
	height: 325px;
	padding: 11px 21px 10px 20px;
	float: right;
	line-height: 30px;
}

.tqgk .tqgk_con .tqgk_text p {
	display: block;
	font-size: 15px;
	color: #333;
	float: left;
	text-indent: 2em;
}

.tqgk .tqgk_con .tqgk_text .xiangqing {
	display: block;
	color: #245399;
	float: right;
}

.tqgk .tqgk_icon {
	border: 1px solid #ddd;
	width: 1060px;
	height: 360px;
	margin-top: 20px;
	overflow: hidden;
}

.tqgk_icon ul {
	width: 1020px;
	margin: 0 20px;
}

.tqgk_icon ul li {
	float: left;
	width: 110px;
	height: 150px;
	margin: 20px 30px 0px;
}

.tqgk_icon ul li a {
	display: block;
	width: 110px;
	height: 150px;
}

.tqgk_icon ul li a img {
	display: block;
	width: 110px;
	height: 110px;
}

.tqgk_icon ul li a span {
	display: block;
	width: 110px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	font-size: 17px;
	color: #333;
}

.yxtq {
	width: 1060px;
	height: 350px;
	margin-top: 20px;
}

.yxtq .yxtq_title {
	width: 1058px;
	height: 18px;
	margin: 0 auto;
	background: url(yxtq_title.png) no-repeat;
	text-align: center;
}

.yxtq .yxtq_title span {
	position: relative;
	line-height: 18px;
	font-size: 17px;
	color: #245399;
}

.yxtq .ytq_img {
	width: 1070px;
	height: 312px;
	margin-top: 20px;
}

.yxtq .ytq_img ul {
	
}

.yxtq .ytq_img ul li {
	float: left;
	margin-right: 10px;
}

.yxtq .ytq_img ul li:first-child+li+li {
	margin-right: 0px;
}

.yxtq .ytq_img ul li:first-child+li+li+li {
	margin-top: 10px;
}

.yxtq .ytq_img ul li:first-child+li+li+li+li {
	margin-right: 0px;
	margin-top: 10px;
}

.yxtq .ytq_img ul li a {
	float: left;
	position: relative;
        height: 100%;
}

.yxtq .ytq_img ul li a span {
	float: left;
	position: absolute;
	z-index: 99;
	top: 0;
	left: 0;
	color: #fff;
	font-size: 15px;
	line-height: 18px;
	background-color: rgba(0,0,0,0.5);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000,endColorstr=#7f000000);
	padding: 15px 20px 15px 20px;
}


/*底部*/
.footer{
    width: 100%;
    background: #245399;
    height: 126px;
    margin-top: 20px;
}

.footer-center{
    width: 1100px;
    margin: 0 auto;
    height: 110px;
    color: #ffffff;
}

.footer-center p a{
    font-weight: bold;
    color: #ffffff;
}
.footer-center p span{
    font-weight: bold;
    margin: 0 8px;
}

div.list-pic {
  width: 520px;
  margin-left: 10px;
  float: left;
}
div.list-pic a {
  vertical-align: middle;
}
div.list-block {
  width: 910px;
  float: left;
  margin-left: 20px;
}
div.list-row-block {
  margin-left: 20px;
  margin-right: 20px;
}
a.details {
  color: #e85247;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  float: right;
}
div.list-iconA img {
  cursor: pointer;
  /*transition: all 0.6s;*/
}
div.list-iconA img:hover {
  /*transform: scale(1.2);*/
}
/* 焦点图开始*/
.index_focus .lft_pic {
  width: 520px;
  height: 430px;
  overflow: hidden;
  float: left;
}
.index_focus .pannel-image,
.index_focus img {
  width: 520px;
  height: 430px;
}
/*focus*/
.titBg {
  background: #000;
  filter: alpha(opacity=40);
  -moz-opacity: 0.4;
  -khtml-opacity: 0.4;
  opacity: 0.4;
}
/* slider-carousel */
.slider-carousel {
  position: relative;
  width: 520px;
  height: 430px;
  overflow: hidden;
}
.slider-carousel .item {
  width: 520px;
  height: 430px;
}
.slider-carousel .slidesjs-navigation {
  width: 42px;
  height: 69px;
  display: block;
  position: absolute;
  text-indent: -9999em;
  top: 120px;
  z-index: 100;
}
.slidesjs-previous {
  background: url(index_btn03.png) no-repeat;
  left: 0px;
}
.slidesjs-next {
  background: url(index_btn04.png) no-repeat;
  right: 0px;
}
.slidesjs-previous:hover {
  background: url(index_btn01.png) no-repeat;
}
.slidesjs-next:hover {
  background: url(index_btn02.png) no-repeat;
}
.slidesjs-pagination {
  zoom: 1;
  position: absolute;
  right: 0px;
  bottom: 8px;
  width: 120px;
  height: 15px;
  z-index: 10;
  overflow: hidden;
}
.slidesjs-pagination-item {
  float: left;
  width: 20px;
  height: 15px;
}
.slidesjs-pagination-item a {
  float: left;
  display: block;
  width: 15px;
  height: 15px;
  text-indent: -9999em;
  margin: 0 2px 0 0;
  background: url(index140516-02.png) no-repeat;
}
.slidesjs-pagination-item a.active {
  background: url(index140516-01.png) no-repeat;
}
.slider-carousel .titBg {
  position: absolute;
  width: 100%;
  height: 32px;
  left: 0;
  bottom: 0px;
  z-index: 1;
}
.slider-carousel .subtitle {
  position: absolute;
  width: 430px;
  height: 32px;
  left: 0;
  bottom: 0px;
  z-index: 2;
}
.slider-carousel .subtitle h6 {
  color: #ffffff;
  font-size: 14px;
  font-weight: bold;
  height: 32px;
  line-height: 32px;
  overflow: hidden;
  padding-left: 5px;
}
.slider-carousel .subtitle h6 a {
  color: #ffffff;
}
/*焦点图结束*/

.pic_01{
width: 181px;
    height: 312px;
    overflow:hidden;
}
.pic_01 img{
width: 181px;
    height: 100%;
}






